<?php

class Text
{
    public static $texts;

    public static function get($key)
    {
        if (!self::$texts) {
            self::$texts = require(__DIR__ . '/../config/texts.php');
        }

        if (!array_key_exists($key, self::$texts)) {
            return "TEXT NOT FOUND";
        }

        return self::$texts[$key];
    }
}
